echo off
cls
set drv=%1
if %1@ == @ set drv=c:
md %drv%\sinbad
cd %drv%\sinbad
echo Please insert Sinbad Disk 1 in drive A:
pause
copy a:*.* %drv%
if exist a:ab goto fini
cls
echo Please insert Sinbad Disk 2 in drive A:
pause
copy a:*.* %drv%
:fini
cls
echo Sinbad is now installed in %drv%\sinbad.
echo on
